.online_exam_footer {
    background-color: white;
    box-shadow: -5px 0px 5px #ece0c8;
    padding: 10px;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 300px;
    z-index: 1;
}

.online_exam_wrapper {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-around;
    align-items: center;
}
